/* style sheet for h.home.html when viewed as a local file */

body.link-page {
  font-family: "serif";
  color:  #ebebeb;
  background-color: #121212;
}

.link-page a:link {
    color: #8888ff;
}
.link-page a:visited {
    color:#88ee88;
}
.link-page a:hover {
    color:#0000FF;
    text-decoration: none;
}
.link-page a:active {
    color: #aa8888;
}

/* for links we want to hide when viewed on a website
 * comment out in web/style.css except for testing

.link-page .hide {
    visibility: hidden;
    display: none;
}
 end commented-out section */
